.mt-billboard_left_shape, .mt-banner_primary_shape {left:unset; right:0; border-radius:var(--primary-shape-border-radius) 0 0 0; z-index:1;}
.mt-billboard_left_shape {padding:6rem calc(var(--container-margin) / 2) 6rem 25rem;}
.mt-billboard_right_shape, .mt-banner_secondary_shape {left:0; right:unset; bottom:0; border-radius:0 var(--secondary-shape-border-radius) 0  0;}
.mt-banner_shape {left:10%; right:unset;}
.mt-main_navigation li ul {left:unset; right:0; text-align:right;}
.mt-we_offer_data, .mt-listing {padding:0;}

.mt-social li {margin-left:2rem; margin-right:0;}
.mt-foot_navigation li:before {margin-left:10px; margin-right:0; }
form {direction:rtl;}
input:not([type="range"]):not([type="color"]):not([type="button"]):not([type="reset"]):not([type="submit"]):not([type="file"]), textarea, select {text-align:right;}
select {background-position:center left 15px;}
.mt-team_nav_title {padding-left:35px; padding-right:0;}
.mt-team_nav_title::before, .mt-team_nav_title::after {right: unset; left:0;}
.mt-book_btn .mt-icon {margin-left:10px; margin-right:0;}
.mt-book_btn {padding-left:20px; padding-right:10px;}


.mt-radio_fields .mt-radio_label {padding-right: 30px; padding-left: 0;}
.mt-radio_fields .mt-radio_label:before, .mt-radio_fields .mt-radio_label:after {left: unset; right: 0;}
.mt-radio_fields .mt-radio_label:after {left: unset; right: -2px; -webkit-transform: scaleX(1); transform: scaleX(1); }

@media (max-width:1179px) {
	.mt-main_navigation li ul {text-align:center;}
}

@media (max-width:767px) {
	.mt-book_btn {margin-left:20px; margin-right:0; padding-right:5px;}
	
}